*{
    margin: 0;
    padding: 0;
}

#bg{
    background: url(../images/bg.jpg);
        background-size: 80%;
        background-repeat: no-repeat;
        position: fixed;
        background-attachment: fixed;  
        background-position: 50%, 10%;
        background-color: black;
}

 #scanline{
    pointer-events: none;
    z-index: 900;
    opacity: 0;
}

#textBoxPos{
    position: relative;
    
}

#textBox{
    z-index: 900;
    height: 25vh;
    width: 100vw;
    position: absolute;
    top: 29em;
    display: flex;
    justify-content: center;
} 

#textColor{
    height:95%;
    width: 70%;
    background-color:rgba(49, 29, 235, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 1em;
    margin-right: 1em;
    padding-left: 2em;
    padding-right: 2em;
        border-top: 4px solid rgb(24, 24, 24);
        border-bottom: 4px solid rgb(24, 24, 24);
        border-radius: 5px;

}

#text{
    color: white;
    text-shadow:2px 2px black;
}

#imgPos{
    position: relative;
    display: flex;
    justify-content: center;
    top: 216px;
}

#abigail{
    max-height: 418px;
    max-width: 330px;
}